Bug 809504 - "resource not found" under component outlines in uploading image
"resource not found" under component outlines in uploading image
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Shikha
ecs-bugs
:
Depends On: 795403
Blocks: 803792
  Show dependency treegraph
 
Reported: 2012-04-03 10:36 EDT by wes hayutin
Modified: 2016-04-27 19:37 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 795403
Environment:
Last Closed: 2012-08-30 13:14:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Shikha 2012-04-12 01:12:49 EDT
added to CloudForms Cloud Engine section of Release Notes.

Note You need to log in before you can comment on or make changes to this bug.